no need to install rubygems anymore
drwxr-xr-x - manifests